View Issue Details

IDProjectCategoryView StatusLast Update
0031783LazarusPatchpublic2017-05-11 01:09
ReporterOlexandr PylypchukAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionProduct Build54843 
Target VersionFixed in Version1.8 
Summary0031783: Ukrainian UI update and fixes
DescriptionUkrainian UI update and fixes
TagsNo tags attached.
Fixed in Revision54866, 54871
LazTarget-
Widgetset
Attached Files

Activities

Olexandr Pylypchuk

2017-05-09 07:28

reporter  

ukpo.tar (1,110,016 bytes)

Maxim Ganetsky

2017-05-11 01:09

developer   ~0100228

Applied and merged to fixes_1_8 branch, thanks.

Issue History

Date Modified Username Field Change
2017-05-09 07:28 Olexandr Pylypchuk New Issue
2017-05-09 07:28 Olexandr Pylypchuk File Added: ukpo.tar
2017-05-10 01:16 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-05-10 01:16 Maxim Ganetsky Status new => assigned
2017-05-11 01:09 Maxim Ganetsky Fixed in Revision => 54866, 54871
2017-05-11 01:09 Maxim Ganetsky LazTarget => -
2017-05-11 01:09 Maxim Ganetsky Note Added: 0100228
2017-05-11 01:09 Maxim Ganetsky Status assigned => resolved
2017-05-11 01:09 Maxim Ganetsky Fixed in Version => 1.8
2017-05-11 01:09 Maxim Ganetsky Resolution open => fixed